### Recipe file for ppSub

KERNEL.TYPE	STR	RINGS		# Kernel type to use (POIS|ISIS|SPAM|FRIES|GUNK|RINGS)
KERNEL.SIZE     S32	15		# Kernel half-size (pixels)
SPATIAL.ORDER   S32	1 		# Spatial polynomial order
REGION.SIZE	F32	0		# Iso-kernel region size (pixels)
STAMP.SPACING   F32	200		# Typical spacing between stamps (pixels)
STAMP.FOOTPRINT S32	35		# Size of stamps (pixels)
STAMP.THRESHOLD F32	0		# Flux threshold for stamps (ADU)
ITER            S32	2		# Number of rejection iterations
REJ             F32	2.		# Rejection level (std dev)
MASK.BAD        STR	BLANK,BAD,SAT	# Mask value for bad pixels
MASK.BLANK      STR	BLANK		# Mask value to give blank pixels
BADFRAC		F32	0.8		# Maximum fraction of bad pixels
@ISIS.WIDTHS	F32	1 3 5		# Gaussian FWHMs for ISIS kernels
@ISIS.ORDERS	S32	2 2 2		# Polynomial orders for ISIS kernels
INNER		S32	5		# Inner half-size for SPAM and FRIES kernels
RINGS.ORDER	S32	2		# Polynomial order for RINGS kernels
PENALTY		F32	1.0		# Penalty for wideness

### Modifications to use when stacking data
STACK	METADATA
	KERNEL.TYPE	STR	RINGS	# Kernel type to use (POIS|ISIS|SPAM|FRIES|GUNK|RINGS)
	KERNEL.SIZE     S32     15      # Kernel half-size (pixels)
END
